<?
echo"{
				text: 'Создать',
				tooltip: 'Создать новый Vlan',
				iconCls: \"icon-new\",
				handler: function(){
					VlanProfile(0,true,store);
				}
			},{
				text: 'Изменить',
				tooltip: 'Изменение Vlan-a',
				iconCls: \"i-refresh\",
				handler: function(){
					var row=grid.getSelectionModel().getSelected();
					if(row){
						VlanProfile(row.data.id,false,store);
					}
				}
			}";
?>